{

	//失温的影响范围扩大。



	"AbilityName" : "Card_Froze_1001104",

	"AbilityStacking":"Unique",

	"DefaultModifier":

	{

		"ModifierStacking":"Unique",

        "OnDestroyFrozen" :

        [

        ]

	},

	"AbilitySpecials" : 

	{

        

    }

}